# -*- encoding: utf-8 -*-
# stub: http-form_data 2.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "http-form_data".freeze
  s.version = "2.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Aleksey V Zapparov".freeze]
  s.date = "2018-06-01"
  s.description = "Utility-belt to build form data request bodies. Provides support for `application/x-www-form-urlencoded` and `multipart/form-data` types.".freeze
  s.email = ["ixti@member.fsf.org".freeze]
  s.files = [".gitignore".freeze, ".rspec".freeze, ".rubocop.yml".freeze, ".travis.yml".freeze, ".yardopts".freeze, "CHANGES.md".freeze, "Gemfile".freeze, "Guardfile".freeze, "LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "appveyor.yml".freeze, "http-form_data.gemspec".freeze, "lib/http/form_data.rb".freeze, "lib/http/form_data/composite_io.rb".freeze, "lib/http/form_data/file.rb".freeze, "lib/http/form_data/multipart.rb".freeze, "lib/http/form_data/multipart/param.rb".freeze, "lib/http/form_data/part.rb".freeze, "lib/http/form_data/readable.rb".freeze, "lib/http/form_data/urlencoded.rb".freeze, "lib/http/form_data/version.rb".freeze, "spec/fixtures/expected-multipart-body.tpl".freeze, "spec/fixtures/the-http-gem.info".freeze, "spec/lib/http/form_data/composite_io_spec.rb".freeze, "spec/lib/http/form_data/file_spec.rb".freeze, "spec/lib/http/form_data/multipart_spec.rb".freeze, "spec/lib/http/form_data/part_spec.rb".freeze, "spec/lib/http/form_data/urlencoded_spec.rb".freeze, "spec/lib/http/form_data_spec.rb".freeze, "spec/spec_helper.rb".freeze, "spec/support/fixtures_helper.rb".freeze]
  s.homepage = "https://github.com/httprb/form_data.rb".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.33".freeze
  s.summary = "http-form_data-2.1.1".freeze
  s.test_files = ["spec/fixtures/expected-multipart-body.tpl".freeze, "spec/fixtures/the-http-gem.info".freeze, "spec/lib/http/form_data/composite_io_spec.rb".freeze, "spec/lib/http/form_data/file_spec.rb".freeze, "spec/lib/http/form_data/multipart_spec.rb".freeze, "spec/lib/http/form_data/part_spec.rb".freeze, "spec/lib/http/form_data/urlencoded_spec.rb".freeze, "spec/lib/http/form_data_spec.rb".freeze, "spec/spec_helper.rb".freeze, "spec/support/fixtures_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.7"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.7"])
  end
end

